Subject: Ticket Assigned - address change
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Feb 2021 14:36:25 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address change Chirping  Unicorn                    Hi           06:09 PM, 19th Feb                     Chirping  Unicorn                    I have placed a return request Under the tracking ID # 46536394251           06:10 PM, 19th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:10 PM, 19th Feb                     Chirping  Unicorn                    2           06:10 PM, 19th Feb                     Chirping  Unicorn                    Hi           06:10 PM, 19th Feb                     Chirping  Unicorn                    I have placed a return request Under the tracking ID # 46536394251           06:11 PM, 19th Feb                     Chirping  Unicorn                    I want to change the pickup address           06:11 PM, 19th Feb                     Chirping  Unicorn                    As I am 
 leaving for India tomorrow           06:11 PM, 19th Feb                     Chirping  Unicorn                    New address is as below:           06:12 PM, 19th Feb                     Chirping  Unicorn                    Vrunda Bhadsavle, Flat No. 1601, 16th Floor, Kalyan Silk Building, Opposite Salam Bombay Rest., Electra Street, Abu Dhabi           06:14 PM, 19th Feb                     Chirping  Unicorn                    Contact No. - 0506232035           06:15 PM, 19th Feb                   krishan                   May i know your order number           06:17 PM, 19th Feb                     Chirping  Unicorn                    9636047232           06:18 PM, 19th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:21 PM, 19th Feb                     Chirping  Unicorn                    Sure           06:25 PM, 19th Feb                   krishan                   we are truly sorry but we can not change a
 ddress for collection           06:28 PM, 19th Feb                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:32 PM, 19th Feb                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:35 PM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2125868